{
  "formatVersion": 2,
  "phaseIncompatible": {
    "Registering recipes": [
      "apotheosis:spawner",
      "createsifter:jei_plugin",
      "slavic_delight:jei_plugin",
      "sanguine_networks:jei_plugin",
      "create_enchantment_industry:jei_plugin",
      "ultramarine:jei_plugin",
      "iceandfire:iceandfire",
      "botanypots:jei_support",
      "fairylights:plugin",
      "cataclysm:jei_plugin",
      "drinkbeer:jei_plugin",
      "gendustry:jei",
      "mowlib:jei",
      "mtetm:jei_plugin",
      "deep_aether:jei",
      "forestry:factory",
      "garnished:jei_plugin",
      "aetherworks:jei_plugin",
      "redstonecg:jei_plugin",
      "bakeddelight:jei_plugin",
      "ars_nouveau:extra",
      "tconstruct:jei_plugin",
      "industrialforegoing:default",
      "chipped:chipped",
      "twilightforest:jei_plugin",
      "alchemistry:jei_plugin",
      "uteamcore:jei",
      "nethersdelight:jei_plugin",
      "farmersrespite:jei_plugin",
      "ironfurnaces:plugin_ironfurnaces",
      "rechiseled:chiseling_plugin",
      "astral_mekanism:jei_plugin",
      "garnishedstoneautomation:jei_plugin",
      "gtceu:jei_plugin",
      "rats:rats",
      "occultism:jei",
      "voidminers:jei_plugin",
      "blastcraft:jei",
      "brewinandchewin:jei_plugin",
      "embers:jei_plugin",
      "create:jei_plugin",
      "aether:jei",
      "productivetrees:productivetrees",
      "additionalredstone:jei_plugin",
      "theurgy:jei_plugin",
      "celestial_core:main",
      "aether_redux:jei",
      "enderio:base",
      "naturesaura:jei_plugin",
      "ars_elemental:main",
      "theabyss:jei_plugin",
      "fallen_gems_affixes:jei_plugin",
      "ad_astra:jei",
      "potionblender:brewing_cauldron_jei_plugin",
      "l2complements:main",
      "apotheosis:village_module",
      "mythicbotany:jeiplugin",
      "mechanical_botany:jei_plugin",
      "immersiveengineering:main",
      "bloodmagic:jei_plugin",
      "psi:main",
      "sushigocrafting:default",
      "ars_nouveau:main",
      "electrodynamics:jei",
      "sfm:sfm",
      "supplementaries:jei_plugin",
      "experienceobelisk:jei_plugin",
      "nuclearscience:jei",
      "guildedarrows:jei_compat",
      "truedarkness:jei_plugin",
      "oreberriesreplanted:main",
      "apotheosis:adventure_module",
      "apotheosis:enchantment",
      "enderio:machines",
      "immersivetechnology:main",
      "cyclic:jei",
      "potionbundles:potionbundles"
    ]
  }
}